/* Site Effects CSS */
article section::before {
content:'';
position:absolute;
top:0;
bottom:0;
left:-1000px;
right:-1000px;
background:inherit;
z-index:-1;
}
main {
overflow-x:hidden;
}
/* Site CSS */
:root {
--grid-gap: 0px;
--font1: 'Montserrat', sans-serif;
--font2: 'Quicksand', sans-serif;
--font-size: 16px;
--theme_background_1: rgb(82, 121, 111);
--theme_foreground_1: #fff;
--theme_background_2: rgb(219, 207, 176);
--theme_foreground_2: rgb(0, 0, 0);
--theme_background_3: rgb(191, 200, 173);
--theme_foreground_3: rgb(0, 0, 0);
}
body {
background-color:rgb(244, 241, 234);
color:rgb(255, 255, 255);
}
header {
background-color:rgb(64, 116, 76);
background-image:url('https://web-cdn.org/s/0/image/slides/sunlit-woods.jpg?maxwidth=1000');
color:rgb(255, 255, 255);
height:320px;
}
header div#inner {
height:320px;
}
#header_bar {
background-color:rgb(64, 116, 76);
color:rgb(255, 255, 255);
}
nav {
background-color:rgb(191, 200, 173);
color:rgb(45, 45, 45);
}
nav a {
color:rgb(45, 45, 45);
}
nav a:hover, nav a.on, nav ul ul, #menu_opener:hover::before {
background-color:rgb(82, 121, 111);
color:#ffffff;
}
nav ul {justify-content:space-evenly;}
article {
color:rgb(0, 0, 0);
-webkit-border-radius:15px;
border-radius:15px;
}
aside {
background-color:rgb(169, 216, 179);
color:rgb(0, 0, 0);
}
footer {
background-color:rgb(82, 121, 111);
color:rgb(255, 255, 255);
}
footer #site_essentials {
text-align:center;
}
@media(min-width: 780px) {
section {padding: 2.5rem 4rem;}
}
section.breadcrumb, section.breadcrumb:nth-child(odd) {
background-color:#555555;
color:#ffffff;
}
section.breadcrumb a {
color:#ffffff;
}
@media(min-width: 1000px) {
.header_heading {align-self:center;justify-self:center;}
.header_subheading {align-self:end;justify-self:center;}
}
/* Custom CSS */
